# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file '3_3_hotel_room_reservation.ui'
#
# Created by: PyQt5 UI code generator 5.15.2
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_Dialog(object):
    def setupUi(self, Dialog):
        Dialog.setObjectName("Dialog")
        Dialog.resize(563, 654)
        self.label = QtWidgets.QLabel(Dialog)
        self.label.setGeometry(QtCore.QRect(20, 0, 161, 24))
        self.label.setObjectName("label")
        self.calendarWidget = QtWidgets.QCalendarWidget(Dialog)
        self.calendarWidget.setGeometry(QtCore.QRect(50, 40, 481, 301))
        self.calendarWidget.setObjectName("calendarWidget")
        self.label_2 = QtWidgets.QLabel(Dialog)
        self.label_2.setGeometry(QtCore.QRect(20, 380, 131, 24))
        self.label_2.setObjectName("label_2")
        self.spinBoxNumberDays = QtWidgets.QSpinBox(Dialog)
        self.spinBoxNumberDays.setGeometry(QtCore.QRect(190, 370, 58, 38))
        self.spinBoxNumberDays.setObjectName("spinBoxNumberDays")
        self.label_3 = QtWidgets.QLabel(Dialog)
        self.label_3.setGeometry(QtCore.QRect(20, 420, 101, 24))
        self.label_3.setObjectName("label_3")
        self.comboBox = QtWidgets.QComboBox(Dialog)
        self.comboBox.setGeometry(QtCore.QRect(190, 420, 211, 38))
        self.comboBox.setObjectName("comboBox")
        self.pushButtonCalculate = QtWidgets.QPushButton(Dialog)
        self.pushButtonCalculate.setGeometry(QtCore.QRect(160, 470, 261, 40))
        self.pushButtonCalculate.setObjectName("pushButtonCalculate")
        self.labelRent = QtWidgets.QLabel(Dialog)
        self.labelRent.setGeometry(QtCore.QRect(20, 600, 521, 31))
        self.labelRent.setObjectName("labelRent")
        self.labelTime = QtWidgets.QLabel(Dialog)
        self.labelTime.setGeometry(QtCore.QRect(20, 540, 501, 31))
        self.labelTime.setObjectName("labelTime")

        self.retranslateUi(Dialog)
        QtCore.QMetaObject.connectSlotsByName(Dialog)

    def retranslateUi(self, Dialog):
        _translate = QtCore.QCoreApplication.translate
        Dialog.setWindowTitle(_translate("Dialog", "Dialog"))
        self.label.setText(_translate("Dialog", "Date of reservation"))
        self.label_2.setText(_translate("Dialog", "Number of days"))
        self.label_3.setText(_translate("Dialog", "Room type"))
        self.pushButtonCalculate.setText(_translate("Dialog", "Calculate Room Rent"))
        self.labelRent.setText(_translate("Dialog", "Rent: "))
        self.labelTime.setText(_translate("Dialog", "Info: "))
